return {
  'nvim-lualine/lualine.nvim',
  dependencies = { 'kyazdani42/nvim-web-devicons' },
  config = {
    options = {
      theme = 'material',
      disabled_filetypes = {
        statusline = {},
        winbar = { 'dap-repl', 'dapui_console' },
      },
    },
    extensions = { 'aerial' },
    sections = {
      lualine_b = {
        'branch',
        'diff',
        {
          'diagnostics',
          sources = { 'nvim_diagnostic', 'nvim_lsp' }
        }
      },
      lualine_c = {
        'hostname',
        'getcwd',
        { 'filename', path = 1, file_status = true }
      },
      lualine_y = {
        'searchcount',
        'progress'
      },
    },
    inactive_sections = {
      lualine_c = { 'getcwd', { 'filename', path = 1, file_status = true } }
    },
    globalstatus = true,
    winbar = {
      lualine_a = {},
      lualine_b = {},
      lualine_c = {
        {
          'filename',
          path = 0,
          file_status = true,
          separator = { left = '', right = '' },
          -- color = { fg = '#ffaa88', bg = 'grey', gui = 'italic,bold' }
          color = { bg = '#aa0000', gui = 'bold' }
        }
      },
      lualine_x = { 'aerial' },
      lualine_y = {},
      lualine_z = {}
    },
    inactive_winbar = {
      lualine_a = {},
      lualine_b = {},
      lualine_c = {
        {
          'filename',
          path = 0,
          file_status = true,
          separator = { left = '', right = '' },
          -- color = { fg = '#ffaa88', bg = 'grey', gui = 'italic,bold' }
          -- color = { fg = '#ff1111'}
        }
      },
      lualine_x = { 'aerial' },
      lualine_y = {},
      lualine_z = {}
    },
    tabline = {
      lualine_a = {},
      lualine_b = {},
      lualine_c = {
        {
          'tabs',
          mode = 2,
          tabs_color = {
            -- Same values as the general color option can be used here.
            active = 'lualine_a_normal', -- Color for active tab.
            inactive = 'lualine_a_inactive', -- Color for inactive tab.
          },
        }
      },
      lualine_x = {},
      lualine_y = {},
      lualine_z = {}
    },
  }
}
